<section class="oe_container lead bi_title_box">
	<div >
		<div >
			<h2 class="oe_slogan bi_title" style="color:#5082c4;">
				<b> Project Template </b>
			</h2>
			<p class="oe_slogan">
				This app will help you to set your projects as templates, and then create new projects by templates.
			</p>
		</div>
	</div>
</section>

<section class="oe_container lead bi_features">
	<div >
		<div>
			<h3 class="oe_slogan" style="opacity:1;background: linear-gradient(to right, #86bcf2 0%, #e2f2f8 100%);padding: 10px 0px;color: ##201111;letter-spacing: 0.2em;text-transform: uppercase;text-shadow: 0.1em .04em 0.1em #7d8c88;"><b>Features</b></h3>
		</div>
		<div class="row">
			<div class="col" style="margin: 10px;">
				<div class="row">
					<div class="col-md-3 text-center">
						<img class="img img-responsive" style="max-width:100%;" src="features/pt.png"/>
					</div>
					<div class="col-md-9">
					  <h4><b> Helps to Make Project </b></h4>
					  <span class="oe_slogan"> Helps to make project as template.  </span>
					</div>
				</div>
			</div>
			<div class="col" style="margin: 10px;">
				<div class="row">
					<div class="col-md-3 text-center">
						<img class="img img-responsive" style="max-width:100%;" src="features/step.png"/>
					</div>
					<div class="col-md-9">
						<h4><b> Step by Step Process </b></h4>
						<span class="oe_slogan"> Process done will step by step.  </span>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col" style="margin: 10px;">
				<div class="row">
					<div class="col-md-3 text-center">
						<img class="img img-responsive" style="max-width:100%;" src="features/ct.png"/>
					</div>
					<div class="col-md-9">
					  <h4><b> Create Project From Template </b></h4>
					  <span class="oe_slogan"> Easy to Create new project from the template.  </span>
					</div>
				</div>
			</div>
			<div class="col" style="margin: 10px;">
				<div class="row">
					<div class="col-md-3 text-center">
						<img class="img img-responsive" style="max-width:100%;" src="features/list.png"/>
					</div>
					<div class="col-md-9">
						<h4><b> User can See Project List </b></h4>
						<span class="oe_slogan"> User can see all project and new created project list.  </span>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="oe_container lead mt64">
	<div >
		<div class="oe_slogan oe_spaced text-center">
			<a class="btn mt8 mr8" title="Request Demo" style="background-color: #2875aa;color: #FFFFFF !important;font-size: 20px;font-weight: bold;border-radius: 7px;" href="https://browseinfo.in/demo-request/" target="_blank"> Demo Request </a>
			<a class="btn mt8 ml8" title="Video Tutorial" style="background-color: #2875aa;color: #FFFFFF !important;font-size: 20px;font-weight: bold;border-radius: 7px;" href="https://youtu.be/Es9jFjAptAQ" target="_blank"> Video Tutorial</a>
		</div>
	</div>
</section>

<section class="oe_container lead">
	<div>
		<div>
			<p class="oe_slogan" style="color: #49a3fe;font-size: 35px;font-style: italic;font-weight:bolder;"> Templates Of Projects Menu </p>
			<p class="oe_slogan"> Figure shows
				menu of "Templates Of Projects". </p>
			<img class="img-border img-responsive thumbnail mb16" style="border: 3px solid black;" src="1_menu.png">
		</div>
	</div>
</section>

<section class="oe_container lead">
	<div>
		<div>
			<p class="oe_slogan" style="color: #49a3fe;font-size: 35px;font-style: italic;font-weight:bolder;"> Progress </p>
			<p class="oe_slogan"> Click "Set to In
					Progress". </p>
			<img class="img-border img-responsive thumbnail mb16" style="border: 3px solid black;" src="2_set_progress.png">
		</div>
	</div>
</section>

<section class="oe_container lead">
	<div>
		<div>
			<p class="oe_slogan"> After clicking
					"Set to In Progress" state will change to "In Progress".Click "Set
					as Template". </p>
			<img class="img-border img-responsive thumbnail mb16" style="border: 3px solid black;" src="3_state_prog.png">
		</div>
	</div>
</section>

<section class="oe_container lead">
	<div>
		<div>
			<p class="oe_slogan"> After clicking
					"Set as Template" state will change to "Template". Click on "New
					Project Based On Template" to create same project. </p>
			<img class="img-border img-responsive thumbnail mb16" style="border: 3px solid black;" src="4_state_temp.png">
		</div>
	</div>
</section>

<section class="oe_container lead">
	<div>
		<div>
			<p class="oe_slogan"> Figure shows
					newly created record. </p>
			<img class="img-border img-responsive thumbnail mb16" style="border: 3px solid black;" src="5_new_record.png">
		</div>
	</div>
</section>

<section class="oe_container lead">
	<div>
		<div>
			<p class="oe_slogan"> Click on "Reset as Project" state will change to "Set In Progress" </p>
			<img class="img-border img-responsive thumbnail mb16" style="border: 3px solid black;" src="8.png">
		</div>
	</div>
</section>

<section class="oe_container lead">
	<div>
		<div>
			<p class="oe_slogan"> Figure shows
					newly created record with new state. </p>
			<img class="img-border img-responsive thumbnail mb16" style="border: 3px solid black;" src="6_new_state_record.png">
		</div>
	</div>
</section>

<section class="oe_container lead">
	<div>
		<div>
			<p class="oe_slogan"> After clicking
					"Reset as Project" state will change to "New". </p>
			<img class="img-border img-responsive thumbnail mb16" style="border: 3px solid black;" src="7_state_change.png">
		</div>
	</div>
</section>

<section class="oe_container oe_dark" style="min-width: 110%;margin-left: -5%;">
	<div>
		<div class="row">
			<div class="col-sm-4" style="margin: auto;">
				<p class="oe_slogan" style="font-size: 35px;color: #5082c4;font-style: italic;font-weight: bold;">Apps May You Like</p>
			</div>
		</div>
		<div class="row col-sm-12" style="margin-left: 1%;padding: 1% 8%;">
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/bi_add_custom_field_project/">
					<img class="img img-responsive" src="related/bi_add_custom_field_project.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/bi_add_custom_field_task/">
					<img class="img img-responsive" src="related/bi_add_custom_field_task.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/customize_bi_subtask/">
					<img class="img img-responsive" src="related/customize_bi_subtask.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/bi_import_task/">
					<img class="img img-responsive" src="related/bi_import_task.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/bi_job_cost_estimate_customer/">
					<img class="img img-responsive" src="related/bi_job_cost_estimate_customer.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/bi_auto_invoice/">
					<img class="img img-responsive" src="related/bi_auto_invoice.png" style="width: 100%;"/>
				</a>
			</div>
		</div>
	</div>
</section>

<section class="oe_container oe_dark" style="min-width: 110%;margin-left: -5%;">
	<div>
		<div class="row">
			<div class="col-sm-4" style="margin: auto;">
				<p class="oe_slogan" style="font-size: 35px;color: #5082c4;font-style: italic;font-weight: bold;">Most Demanded Apps</p>
			</div>
		</div>
		<div class="row col-sm-12" style="margin-left: 1%;padding: 1% 8%;">
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/pos_orders_all/">
					<img class="img img-responsive" src="demanded/all_in_one_pos.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/bi_customer_overdue_statement/">
					<img class="img img-responsive" src="demanded/customer_overdue.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/generic_excel_reports/">
					<img class="img img-responsive" src="demanded/generic_excel_reports.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/sales_commission_generic/">
					<img class="img img-responsive" src="demanded/sale_commision.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/bi_generic_import/">
					<img class="img img-responsive" src="demanded/bi_generic_import.png" style="width: 100%;"/>
				</a>
			</div>
			<div class="col-sm-4" style="padding: 5px;padding-right: 10px;">
				<a href="https://apps.odoo.com/apps/modules/12.0/branch/">
					<img class="img img-responsive" src="demanded/branch.png" style="width: 100%;"/>
				</a>
			</div>
		</div>	
	</div>
</section>

<section class="oe_container">
	<div >
		<div >
			<h2 class="oe_slogan">Free Support</h2>
			<h3 class="oe_slogan" style="font-size: 21px; color: #000000 !important;">You will get 90 Days free support incase any bugs or issue (Except data recovery).</h3>
			<p class="oe_slogan" style="font-size: 18px; ">
		At BrowseInfo we offer  end to end solution for Odoo services. Which includes analysis &amp; consultation on the workflows and integration part.  Please note that You're not allowed to distribute this module after purchase! Incase of any question regarding this module feel free to email us on <a href="mailto:sales@browseinfo.in">sales@browseinfo.in</a> or raise a ticket on support.
			</p>
		</div>
	</div>
</section>

<section class="oe_container lead">
	<div >
		<div >
			<div class="img img-responsive text-center">
				<a href="http://www.browseinfo.in" target="new" style="display: grid;">
					<img src="bi_logo.png" style="margin: auto;max-width: 350px;">
				</a>
			</div>
		</div>
		<div class="oe_slogan oe_spaced text-center">
			<a class="btn mt8" title="Website" style="background-color: #3497db;color: #FFFFFF !important;font-size: 20px;font-weight: bold;" href="https://browseinfo.in/" target="_blank"> Website </a>
			<a class="btn mt8" title="Email on Support" style="background-color: #3497db;color: #FFFFFF !important;font-size: 20px;font-weight: bold;" href="https://browseinfo.in/request-support/" target="_blank"> Support Request </a>
			<a class="btn mt8" title="Request New Features now !" style="background-color: #3497db;color: #FFFFFF !important;font-size: 20px;font-weight: bold;" href="https://browseinfo.in/our-services/" target="_blank">Services</a>
		</div>
	</div>
</section>
